@import "https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,700";
body {
    padding-top: 0px;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    color: #666666;
    font-weight: 400;
    font-size: 14px;
    /*line-height: 28px;*/
    background-color: #e8e8e8;
    font-family: 'Arial', 'PT Sans Narrow', "Open Sans", sans-serif;
    /*font-family: 'Cabin', sans-serif;*/
    /*margin-top:120px;/*mesmo valor do height navbar-default*/
}

a {
    color: #333;
    -moz-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -webkit-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
    text-decoration: none;
}

a:visited {
    color: #333;
    text-decoration: none;
}

a:hover {
    color: #666666;
    text-decoration: none;
}

a:focus {
    /*color: #193C50;
    */
    color: rgb(0, 0, 0);
    text-decoration: none;
}

/*
.container{max-width:1150px}
*/

.cor1	      {background-color: #e8e8e8;color:#000;}
.cor2	      {background-color: #e0e0e0;color:#000;}
.cor3	      {background-color: #e5e5e5;color:#000;}
.cor4	      {background-color: #efefef;color:#000;}

.txt-11 {font-size: 11px;}
.txt-12 {font-size: 12px;}
.txt-13 {font-size: 13px;}
.txt-14 {font-size: 14px;}
.txt-15 {font-size: 15px;}
.txt-16 {font-size: 16px;}
.txt-17 {font-size: 17px;}
.txt-18 {font-size: 18px;}
.txt-19 {font-size: 19px;}
.txt-20 {font-size: 20px;}
.txt-21 {font-size: 21px;}
.txt-22 {font-size: 22px;}
.txt-23 {font-size: 23px;}
.txt-24 {font-size: 24px;}
.txt-25 {font-size: 25px;}
.txt-26 {font-size: 26px;}
.txt-27 {font-size: 27px;}
.txt-28 {font-size: 28px;}
.txt-29 {font-size: 29px;}
.txt-30 {font-size: 30px;}
.txt-31 {font-size: 31px;}
.txt-32 {font-size: 32px;}
.txt-33 {font-size: 33px;}
.txt-34 {font-size: 34px;}
.txt-35 {font-size: 35px;}


.col-80 {width: 80%;float: left;margin:0;padding: 0;position: relative;min-height: 1px;padding-right:8px;padding-left:15px;border:0px solid purple;}
@media (max-width: 767.98px) {
	.col-80 {width:100%;}
}

.col-20 {width: 20%;float: left;margin:0;padding: 0;position: relative;min-height: 1px;padding-right:1px;padding-left:1px;}
@media (max-width: 767.98px) {
	.col-20 {width:100%;}
}

.form-control { font-size: 14px;}

.div_tit{
	border:1px solid #e8e8e8;
	border-bottom:3px solid #193C50;
	margin-bottom:8px;
}

.icon_home {
	width:40px;
	color:#193C50;
	text-align:center;
	border:0px solid #c0c0c0;
	float:left;
	font-size:20px;

}
.titulo_home{
	color:#333333;
	font-size: 20px;
}
.data_home {
	color:#193C50;
}

.txt-home{
	font-size:14px;
}

.vermelho{
	color:#193C50;
	font-size:20px;

}
.risco_banner {border-bottom:3px solid #193C50;}


.botoes_20 {padding:0px 13px;}
.btn-20 {
   -webkit-border-radius: 0;
   -moz-border-radius: 0;
   border-radius: 0;
   padding:8px 20px;
   color:#808080;
   background-color: #fff;
   text-decoration: none;
   display: inline-block;
   cursor: pointer;
   text-align: center;
   border: solid  #c0c0c0 1px;
   border-bottom:3px solid #193C50;
   font-size:14px;
}

.btn-20:hover {
   background: #193C50;
   border: solid #193C50 1px;
   -webkit-border-radius: 0;
   -moz-border-radius: 0;
   border-radius: 0;
   text-decoration: none;
   color:#fff;
}

.btn-20:active {
   background: #193C50;
   border: solid #193C50 1px;
   -webkit-border-radius: 0;
   -moz-border-radius: 0;
   border-radius: 0;
   text-decoration: none;
   color:#fff;
}
@media (max-width: 767.98px) {
	.btn-20 {
		min-width:100%;
		color:#193C50;
		border-bottom:3px solid #193C50;
	}
}


.app-img-wrapper {
    position: sticky;
}

.app-img-wrapper p {
    position: absolute;
    bottom:0;
    left: 0;
    width:100%;
    color: white;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    /* fallback color */
    background: rgba(0, 0, 0, 0.7);
    padding: 10px;
}



/*--------------------------------------------------------------
# Vi­deo
--------------------------------------------------------------*/

.player {
    width: 100%;
  }
  
  .plyr__control--overlaid{
    background-color: #193C50 !important;
  }
  
  .plyr--full-ui input[type=range]{
      color: #193C50 !important;
  }
  
  .plyr--video .plyr__control:focus-visible, .plyr--video .plyr__control:hover, .plyr--video .plyr__control[aria-expanded=true]{
      background-color: #193C50 !important;
  }


/* Diversos 
*****************************************************/

.conteudo {
    margin: 0px;
    padding: 0px;
    padding-bottom: 30px;
    border-bottom: 1px solid #193C50;
    background-color: #fff;
}

.center {
    margin-left: auto;
    margin-right: auto;
}

.clear {
    clear: both;
}

.oculta {
    display: none;
}

.mostra {
    display: visible;
}

.img100 {
    width: 100%;
}

.faixa_acessibilidade {
    background-color: #eeeeee;
    font-size: 12px;
}

.faixa_menu {
    border-bottom: 1px solid #193C50;
    background-color: #fff;
}

.banners {
    background-color: #eeeeee;
    font-size: 12px;
}

.logo {
    max-width: 260px;
}

.topico {
    font-size: 35px;
    font-family: "Arial Narrow";
    text-decoration: underline #193C50;
}

.titulo {
    font-size: 25px;
    font-family: "Arial Narrow";
    text-decoration: underline #193C50;
}

.subtitulo {
    font-size: 23px;
    font-family: "Arial Narrow";
    color: rgb(31, 31, 31);
}

.mp0 {
    margin: 0;
    padding: 0;
}

.carousel-caption {
    background-color: rgba(0, 0, 0, .5);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    padding: 10px;
    color: #fff;
    text-align: left;
    font-size: 18px;
    text-shadow: 4px 4px 10px #000;
    min-height: 60px;
}

.chamada_home {
    font-size: 14px;
    text-decoration: none;
}

.chamada_home a {
    color: #333;
    text-decoration: none;
}

.chamada_home a:visited,
.chamada_home:visited {
    color: #333;
    text-decoration: none;
}

.chamada_home a:hover,
.chamada_home:hover {
    color: #193C50;
    text-decoration: none;
}

.camucaflix {
    color: #193C50;
    font-weight: bold;
    font-family: "Arial";
    font-size: 25px;
}

.camucaflix_legenda {
    color: #666666;
    font-size: 15px;
}

.ao_vivo {
    font-size: 12px;
    color: #193C50;
    text-decoration: none;
    font-family: "Arial";
    border: 1px solid #193C50;
    border-radius: 2px;
    padding: 2px;
}

.chamada_home a:focus {
    color: #193C50;
    text-decoration: none;
}

.data_chamada {
    font-weight: bold;
}

.legenda_vereadores {
    color: #666666;
    font-size: 13px;
    text-align: center;
}

.legenda_vereadores a {
    color: #333;
    text-decoration: none;
}

.legenda_vereadores a:visited,
.legenda_vereadores:visited {
    color: #333;
    text-decoration: none;
}

.legenda_vereadores a:hover,
.legenda_vereadores:hover {
    color: rgb(0, 0, 0);
    text-decoration: none;
}

.borda_mesa {
    border: 1px solid #193C50;
}

.borda_vereadores {
    border: 1px solid #666666;
}

.borda_cinza {
    border: 1px solid #666666;
}

.bt_vermelho {
    border-top: 1px solid red;
}

.img_link_uteis {
    border: 1px solid #666666;
    border-radius: 4px;
}


/*
.icone {
    font-size: 45px;
    width: 45px;
    height: 45px;
    line-height: 45px;
    color: #193C53;
    padding-top: 15px;
}

.icone a {
    display: inline-block;
    width: 45px;
    height: 45px;
    line-height: 45px;
    font-size: 45px;
    color: #193C53;
}

.icone a:hover {
    font-size: 45px;
    background: #37353A!important;
    color: #2e6c96! important;
}
*/

.ico_simbolo {
    color: #555555;
    font-size: 35px;
}

.pg404 {
    padding: 50px 0px;
    font-weight: 400;
    font-size: 80px;
    color: #333;
    text-align: center;
    /*font-weight:bold;*/
}

.div_20 {
    width: 20%;
    float: left;
    min-height: 350px;
    padding: 15px;
    text-align: right;
}


/****************/


/* col 5*/


/*Declaração inicial*/

.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5 {
    margin: 0;
    padding: 0;
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}


/*Medias queries */

.col-xs-5 {
    width: 100%;
}

@media (min-width: 768px) {
    .col-sm-5 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5 {
        width: 20%;
        float: left;
    }
}


/****************/

.col-7 {
    width: 70%;
}


/* OWL
*****************************************************/


/*Default*/

.owl-theme .owl-nav {
    margin-top: 10px;
    text-align: center;
    -webkit-tap-highlight-color: transparent;
}

.owl-theme .owl-nav [class*='owl-'] {
    color: #FFF;
    font-size: 14px;
    margin: 5px;
    padding: 4px 7px;
    background: #D6D6D6;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px;
}

.owl-theme .owl-nav [class*='owl-']:hover {
    background: #18407D;
    color: #FFF;
    text-decoration: none;
}

.owl-theme .owl-nav .disabled {
    opacity: 0.5;
    cursor: default;
}

.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 10px;
}

.owl-theme .owl-dots {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
}

.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    display: inline;
}

.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    /*-webkit-backface-visibility: visible;*/
    transition: opacity 200ms ease;
    border-radius: 30px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #808080;
}


/* Botão Site
*****************************************************/

.btn-verde {
    font-size: 26px;
    padding: 9px 13px;
    font-family: "Arial Narrow";
    color: #fff;
    text-align: left;
    text-decoration: none;
    background-color: #659997;
}

.btn-verde a {
    color: #fff;
    text-decoration: none;
    background-color: #659997;
}

.btn-verde:hover,
.btn-verde.hover {
    color: #fff;
    background-color: #496E6D;
    border-color: #496E6D;
}

.btn-verde:visited,
.btn-verde.visited {
    color: #fff;
    background-color: #659997;
    text-decoration: none;
}

.btn-verde:focus,
.btn-verde.focus {
    color: #fff;
    background-color: #659997;
    border-color: #659997;
}


/**/

.btn-vermelho {
    font-size: 26px;
    padding: 9px 13px;
    font-family: "Arial Narrow";
    color: #fff;
    text-align: left;
    text-decoration: none;
    background-color: #b90101;
}

.btn-vermelho a {
    color: #fff;
    background-color: #b90101;
}

.btn-vermelho:hover,
.btn-vermelho.hover {
    color: #fff;
    background-color: #860101;
    border-color: #860101;
}

.btn-vermelho:visited,
.btn-vermelho.visited {
    color: #fff;
    background-color: #860101;
    border-color: #860101;
}

.btn-vermelho:focus,
.btn-vermelho.focus {
    color: #fff;
    background-color: #b90101;
    border-color: #b90101;
}


/**/

.btn-azul {
    font-size: 26px;
    padding: 9px 13px;
    font-family: "Arial Narrow";
    color: #fff;
    text-align: left;
    text-decoration: none;
    background-color: #193C50;
}

.btn-azul a {
    color: #fff;
    background-color: #193C50;
}

.btn-azul:hover,
.btn-azul.hover {
    color: #fff;
    background-color: #0e202b;
    border-color: #0e202b;
}

.btn-azul:visited,
.btn-azul.visited {
    color: #fff;
    background-color: #193C50;
    border-color: #193C50;
}

.btn-azul:focus,
.btn-azul.focus {
    color: #fff;
    background-color: #193C50;
    border-color: #193C50;
}


/**/

.btn-cinza {
    font-size: 26px;
    padding: 9px 13px;
    font-family: "Arial Narrow";
    color: #fff;
    text-align: left;
    text-decoration: none;
    background-color: #6C6D70;
}

.btn-cinza a {
    color: #fff;
    background-color: #6C6D70;
}

.btn-cinza:hover,
.btn-cinza.hover {
    color: #fff;
    background-color: #3e3f41;
    border-color: #3e3f41;
}

.btn-cinza:visited,
.btn-cinza.visited {
    color: #fff;
    background-color: #3e3f41;
    border-color: #3e3f41;
}

.btn-cinza:focus,
.btn-cinza.focus {
    color: #fff;
    background-color: #6C6D70;
    border-color: #6C6D70;
}


/**/

.btn-amarelo {
    font-size: 26px;
    padding: 9px 13px;
    font-family: "Arial Narrow";
    color: #fff;
    text-align: left;
    text-decoration: none;
    background-color: #f58220;
}

.btn-amarelo a {
    color: #fff;
    background-color: #f58220;
}

.btn-amarelo:hover,
.btn-amarelo.hover {
    color: #fff;
    background-color: #be671b;
    border-color: #be671b;
}

.btn-amarelo:visited,
.btn-amarelo.visited {
    color: #fff;
    background-color: #be671b;
    border-color: #be671b;
}

.btn-amarelo:focus,
.btn-amarelo.focus {
    color: #fff;
    background-color: #f58220;
    border-color: #f58220;
}

/**/

.btn-verdeescuro {
    font-size: 26px;
    padding: 9px 13px;
    font-family: "Arial Narrow";
    color: #fff;
    text-align: left;
    text-decoration: none;
    background-color: #005e00;
	border-radius:3px;
}

.btn-verdeescuro a {
    color: #fff;
    background-color: #005e00;
}

.btn-verdeescuro:hover,
.btn-verdeescuro.hover {
    color: #fff;
    background-color: #004000;
    border-color: #004000;
}

.btn-verdeescuro:visited,
.btn-verdeescuro.visited {
    color: #fff;
    background-color: #005e00;
    border-color: #005e00;
}

.btn-verdeescuro:focus,
.btn-verdeescuro.focus {
    color: #fff;
    background-color: #004000;
    border-color: #004000;
}



/****************************************************/

.btn-site {
    color: #fff;
    background-color: #193C50;
    border-color: #193C50;
    text-align: left;
}

.btn-site a {
    color: #fff;
    background-color: #193C50;
    text-decoration: none;
}

.btn-site:hover,
.btn-site.hover {
    color: #fff;
    background-color: #0e202b;
    border-color: #0e202b;
}

.btn-site:visited,
.btn-site.visited {
    color: #fff;
    background-color: #193C50;
    text-decoration: none;
}

.btn-site:focus,
.btn-site.focus {
    color: #fff;
    background-color: #e6e6e6;
    border-color: #8c8c8c;
}

.btn-site:active,
.btn-site.active,
.open>.dropdown-toggle.btn-site {
    color: #fff;
    background-color: #e6e6e6;
    border-color: #adadad;
}

.btn-site:active:hover,
.btn-site.active:hover,
.open>.dropdown-toggle.btn-site:hover,
.btn-site:active:focus,
.btn-site.active:focus,
.open>.dropdown-toggle.btn-site:focus,
.btn-site:active.focus,
.btn-site.active.focus,
.open>.dropdown-toggle.btn-site.focus {
    color: #fff;
    background-color: #d4d4d4;
    border-color: #8c8c8c;
}

.btn-site:active,
.btn-site.active,
.open>.dropdown-toggle.btn-site {
    background-image: none;
}

.btn-site.disabled:hover,
.btn-site[disabled]:hover,
fieldset[disabled] .btn-site:hover,
.btn-site.disabled:focus,
.btn-site[disabled]:focus,
fieldset[disabled] .btn-site:focus,
.btn-site.disabled.focus,
.btn-site[disabled].focus,
fieldset[disabled] .btn-site.focus {
    background-color: #fff;
    border-color: #ccc;
}


/* Menu 
*****************************************************/

.navbar a {
    font-size: 14px;
}

.navbar a {
    color: rgb(41, 41, 41) !important;
}

.navbar :hover {
    color: #193C50 !important;
}

.navbar ul li {
    padding-left: 10px;
}

.logo-img {
    margin: 10px 0;
    max-width:200px;
}

.social-links {
    height: 50px;
}

.navbar-toggler:focus {
    box-shadow: 0 0 0 0rem !important;
}

.animated-icon1 {
    width: 30px;
    height: 20px;
    position: relative;
    margin: 0px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    z-index: 9999;
}

.animated-icon1 span {
    display: block;
    position: absolute;
    height: 2.5px;
    width: 100%;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    background: #000;
}

.animated-icon1 span:nth-child(1) {
    top: 0px;
}

.animated-icon1 span:nth-child(2) {
    top: 10px;
}

.animated-icon1 span:nth-child(3) {
    top: 20px;
}

.animated-icon1.open span:nth-child(1) {
    top: 11px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}

.animated-icon1.open span:nth-child(2) {
    opacity: 0;
    left: -60px;
}

.animated-icon1.open span:nth-child(3) {
    top: 11px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

.offcanvas-header {
    right: 50px;
}

.offcanvas-start {
    width: 350px;
}

@media all and (min-width: 992px) {
    .navbar .dropdown-menu-end {
        right: 0;
        left: auto;
    }
    .navbar .nav-item .dropdown-menu {
        display: block;
        opacity: 0;
        visibility: hidden;
        transition: .3s;
        margin-top: 0;
    }
    .navbar .nav-item:hover .nav-link {
        color: #fff;
    }
    .navbar .dropdown-menu.fade-down {
        top: 80%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
    }
    .navbar .dropdown-menu.fade-up {
        top: 180%;
    }
    .navbar .nav-item:hover .dropdown-menu {
        transition: .3s;
        opacity: 1;
        visibility: visible;
        top: 100%;
        transform: rotateX(0deg);
    }
    .navbar-expand-lg .offcanvas {
        position: absolute !important;
        visibility: hidden !important;
    }
}

@media all and (max-width: 991px) {
    .text-h4 {
        font-size: calc(1.275rem + .1vw);
    }
    .text-h6 {
        font-size: 0.8rem;
    }
    .fa-ico {
        font-size: 50px;
    }
    .right-icons {
        flex-direction: row !important;
    }
    .social-links {
        align-items: center !important;
    }
}

@media all and (max-width: 1200px) {
    .logo-img {
        width: 200px;
    }
}

@media all and (max-width: 767px) {
    .logo-img {
        width: 150px;
    }
    .social-links>i {
        margin-right: 10px !important;
    }
    .container-fluid {
        padding: 0 !important;
    }
}


/* Paginação
*****************************************************/

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.pagination>li {
    display: inline;
}

.pagination>li>a,
.pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #808080;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.pagination>li:first-child>a,
.pagination>li:first-child>span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.pagination>li:last-child>a,
.pagination>li:last-child>span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus {
    color: #808080;
    background-color: #eee;
    border-color: #ddd;
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #666666;
    border-color: #666666;
}

.pagination>.disabled>span,
.pagination>.disabled>span:hover,
.pagination>.disabled>span:focus,
.pagination>.disabled>a,
.pagination>.disabled>a:hover,
.pagination>.disabled>a:focus {
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd;
}

.pagination-lg>li>a,
.pagination-lg>li>span {
    padding: 10px 16px;
    font-size: 18px;
}

.pagination-lg>li:first-child>a,
.pagination-lg>li:first-child>span {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}

.pagination-lg>li:last-child>a,
.pagination-lg>li:last-child>span {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}

.pagination-sm>li>a,
.pagination-sm>li>span {
    padding: 5px 10px;
    font-size: 12px;
}

.pagination-sm>li:first-child>a,
.pagination-sm>li:first-child>span {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.pagination-sm>li:last-child>a,
.pagination-sm>li:last-child>span {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}


/* Social icons 
*****************************************************/

a.social {
    display: inline-block;
    /*font-family:"Open Sans",'PT Sans Narrow',  sans-serif;*/
    width: 38px;
    height: 38px;
    line-height: 38px;
    font-size: 18px;
    text-align: center;
    background: rgba(0, 0, 0, 0.3);
    color: #fff;
    margin-top: 0px;
    text-decoration: none;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

a.social.default:hover {
    background: #37353A!important;
    color: #fff!important;
}

a.social.fa-twitter:hover {
    background: #41b7d8!important;
    color: #fff!important;
}

a.social.fa-facebook:hover {
    background: #3b5997!important;
    color: #fff!important;
}

a.social.fa-google-plus:hover {
    background: #d64937!important;
    color: #fff!important;
}

a.social.fa-linkedin:hover {
    background: #0073b2!important;
    color: #fff!important;
}

a.social.fa-vimeo-square:hover {
    background: #388fc5!important;
    color: #fff!important;
}

a.social.fa-youtube-square:hover {
    background: #A40F09!important;
    color: #fff!important;
}

a.social.fa-flickr:hover {
    background: #ff0084!important;
    color: #fff!important;
}

a.social.fa-pinterest:hover {
    background: #cb2027!important;
    color: #fff!important;
}

a.social.fa-skype:hover {
    background: #00aff0!important;
    color: #fff!important;
}

a.social.fa-rss:hover {
    background: #e0812a!important;
    color: #fff!important;
}

a.social.fa-instagram:hover {
    background: #3d739c!important;
    color: #fff!important;
}

a.social.fa-whatsapp:hover {
    background: #6bd700!important;
    color: #fff!important;
}

a.social.fa-phone:hover {
    background: #ff9d3c!important;
    color: #fff!important;
}

a.social.fa-envelope-o:hover {
    background: #193C53!important;
    color: #fff!important;
}

a.social.fa-tripadvisor:hover {
    background: #599144!important;
    color: #fff!important;
}

a.social.rounded {
    width: 38px;
    height: 38px;
    line-height: 38px;
}


/* Acessibilidade
*****************************************************/

.acessibilidade-bg {
    background: #f1f1f1
}

.acessibilidade {
    font-weight: bold;
    margin: 0px 0 0px 0;
    font-size: 14px
}

.acessibilidade ul {
    margin: 0;
    list-style: none;
    display: inline;
    padding: 0
}

.acessibilidade ul li {
    margin: 0 0px 0 10px;
    padding: 0;
    display: inline
}

.acessibilidade ul li a {
    color: #4d4d4d
}

.acessibilidade .right {
    float: right
}

.acessibilidade .right li {
    margin: 0 0px 0 10px
}

.social-mobile {
    float: left;
    padding-top: 6px;
}

.social-mobile a {
    transition: .5s
}

.social-mobile a img {
    max-width: 20px;
    margin-top: 12px;
    margin-right: 10px
}

.social-mobile a:hover {
    opacity: 0.5
}

.social-mobile ul {
    margin: 0;
    list-style: none;
    display: inline;
    padding: 0
}

.social-mobile ul li {
    margin: 0 0px 0 10px;
    padding: 0;
    display: inline
}

.social-mobile ul li a {
    color: #4d4d4d
}

.btns-acessibilidade {
    padding-top: 4px;
}

.ajustar_fonte .btns-acessibilidade .btn,
.ajustar_fonte .btns-acessibilidade .btn i,
.btns-acessibilidade .btn {
    font-size: 10px !important;
}

@media (max-width: 767px) {
    .btns-acessibilidade {
        padding-top: 0;
        padding-bottom: 10px;
    }
    .right {
        width: 100%;
        text-align: center;
        margin-bottom: 7px
    }
}

body.com_contraste,
body.com_contraste * {
    background-color: #000 !important;
    color: #fff !important;
    border-color: #fff !important;
}

body.com_contraste .topo-imagem {
    display: none;
}

body.com_contraste .navbar * {
    background-color: #2d2d2d !important;
}

body.com_contraste .menu {
    background-color: #2d2d2d !important;
    margin: 0;
    padding: 0;
}


/* do not group these rules */

*::-webkit-input-placeholder {
    color: #bbb !important;
}

*:-moz-placeholder {
    /* FF 4-18 */
    color: #bbb !important;
}

*::-moz-placeholder {
    /* FF 19+ */
    color: #bbb !important;
}

*:-ms-input-placeholder {
    /* IE 10+ */
    color: #bbb !important;
}

body.com_contraste .carousel-caption_crg {
    background-color: transparent !important;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    padding: 10px;
    color: #fff;
    text-align: left;
    font-size: 65px;
    line-height: 110%;
    text-shadow: 4px 4px 10px #000;
    min-height: 100%;
    font-weight: bold;
}

body.com_contraste .container-slider {
    background-color: transparent !important;
}

body.com_contraste .col-7 {
    background-color: transparent !important;
}

a.acessibilidade {
    display: inline-block;
    /*font-family:"Open Sans",'PT Sans Narrow',  sans-serif;*/
    width: 38px;
    height: 38px;
    line-height: 38px;
    font-size: 18px;
    text-align: center;
    background: rgba(0, 0, 0, 0.3);
    color: #fff;
    margin-top: 0px;
    text-decoration: none;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

a.acessibilidade.default:hover {
    background: #37353A!important;
    color: #fff!important;
}

a.acessibilidade.fa-wheelchair:hover {
    background: #37353A!important;
    color: #fff!important;
}

a.acessibilidade.fa-minus:hover {
    background: #37353A!important;
    color: #fff!important;
}

a.acessibilidade.fa-plus:hover {
    background: #37353A!important;
    color: #fff!important;
}

a.acessibilidade.fa-adjust:hover {
    background: #37353A!important;
    color: #fff!important;
}

a.acessibilidade.rounded {
    width: 38px;
    height: 38px;
    line-height: 38px;
}


/** Footer
    *********************************************************************************/

footer {
    font-size: 15px;
    color: #000;
    padding: 30px 0px 20px 0px;
}

footer h3 {
    font-size: 20px;
    color: #000;
    margin: 0px;
    padding: 0px;
}

footer hr {
    background: #000;
    height: 1px;
    margin: 5px 0px 5px 0px;
}

footer ul {
    float: right;
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

footer li {
    display: inline;
    padding: 3px 10px;
    border-bottom: solid 0px #e6e6e6;
}

footer a {
    color: #000;
}

footer a:visited {
    color: #000;
}

footer a:hover {
    color: #193C53;
}


/* Responsivo
    *********************************************************/


/*  até 320 - celular antigo em pé */

@media (min-width: 0px) and (max-width: 320px) {
    .carousel .carousel-indicators {
        visibility: hidden;
    }
    .logo {
        max-width: 160px;
    }
    footer {
        font-size: 12px;
        color: #000;
        padding: 30px 0px 20px 0px;
    }
}


/*/mediaquery*/


/* Telefones antigo deitado ou mais novos em pé */

@media (min-width: 0px) and (max-width: 480px) {
    .logo {
        max-width: 160px;
    }
    footer {
        font-size: 12px;
        color: #000;
        padding: 30px 0px 20px 0px;
    }
}


/*/mediaquery*/


/* telefones deitado ou tablet em pé */

@media (min-width:10px) and (max-width: 767px) {
    .logo {
        max-width: 160px;
    }
    footer {
        font-size: 12px;
        color: #000;
        padding: 30px 0px 20px 0px;
    }
}


/*/mediaquery*/


/* tablet deitado e desktops */

@media (min-width: 768px) and (max-width: 979px) {
    .contato_responsivo {
        visibility: hidden;
    }
    .carousel-caption_crg {
        font-size: 48px;
    }
}


/*/mediaquery*/


/* Desktops grande */

@media (min-width: 1199px) {
    .contato_responsivo {
        visibility: hidden;
    }
    .carousel-caption_crg {
        font-size: 65px;
    }
}


/*/mediaquery*/


/* collapse em 1000 */

@media (min-width: 100px) and (max-width: 1000px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse,
    .navbar-toggle {
        display: block !important;
    }
    .navbar-header {
        float: none;
    }
}


/*/mediaquery*/